[TYPO3] Typo3 4.0 Install Problems

Franz Malten Buemann info at t3p.dk
Thu Jul 13 22:05:24 CEST 2006


>Now, I cannot access the front end or the backend.

>In the front end (http://www.stratcommandcenter.com/redesign4/) I get 
>this error: "Deprecated Typoscript property was found in this template: 
>"config.baseURL="1""

For the deprecated TYPOSCRIPT follow link in the error message:

http://wiki.typo3.org/index.php/TYPO3_3.8.1

and correct your template according to the guidelines.

>In the backend, I get the same error as before, which Alex Heizer 
>addressed by telling me to enable fopen in php.ini.  However, I have no 
>idea how to do this - where is the php.ini?  I checked Typo3 Mailing 
>list archives and they are down, so I could not have searched and seen 
>the 50 other threads, unfortunately. :(

To find you php.ini file you can use the command:

  ---> find / -name php.ini

Regards,

Franz Malten Buemann
TYPO 3 PORTAL





More information about the TYPO3-english mailing list